Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Randy Barlow <randy@...>
Subject: Re: Ghostscript Problem - Need Verification
Date: Mon, 13 Dec 2010 18:27:50 -0500
On 12/13/2010 05:16 PM, Frank Peters wrote:
> If someone can verify this problem, then Gentoo ghostscript must be the fault.
> If no one else can reproduce the issue then I am somehow in possession of a
> jinxed system (although the same problem exists on both of my Gentoo machines).

I tried this out on my Ubuntu and Gentoo systems, and I was able to see
the image in both cases just fine. Seems that I am running 8.71 on both
systems:

$ apt-cache policy ghostscript
ghostscript:
  Installed: 8.71.dfsg.2-0ubuntu7
  Candidate: 8.71.dfsg.2-0ubuntu7

And in Gentoo:

$ equery list ghostscript
[ Searching for package 'ghostscript' in all categories among: ]
 * installed packages
[I--] [  ] app-text/ghostscript-gpl-8.71-r6 (0)

Hope this helps!

-- 
Randy

Attachment:
signature.asc (OpenPGP digital signature)
References:
Ghostscript Problem - Need Verification
-- Frank Peters
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Ghostscript Problem - Need Verification
Next by thread:
Re: Ghostscript Problem - Need Verification
Previous by date:
Re: Ghostscript Problem - Need Verification
Next by date:
Re: Ghostscript Problem - Need Verification


Updated Jun 28, 2012

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.